extends layout

block content
    h1 #{title}
    p(id="error", style="color: red")
    table
        colgroup
            col(span="1", style="width: 20%")
            col(span="1", style="width: 20%")
            col(span="1", style="width: 20%")
            col(span="1", style="width: 20%")
            col(span="1", style="width: 20%")

        thead
            tr
                th ID
                th Date d'emprunt
                th Date de retour
                th Livre
                th Utilisateur
        tbody

    script(src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js")
    script(src="http://localhost:8080/javascripts/borrowingList.js")